Bug 72378 - gtv crashes after loading file or starting it double
gtv crashes after loading file or starting it double
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: smpeg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-23 06:24 EDT by Daniel Hammer
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:31:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Hammer 2002-08-23 06:24:05 EDT
Description of problem:
gtv crashes after loading file

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
first scenario:
1. start "gtv a.mpg &"
2. try to load via navigation File --> Open (Ctl+O) another
   file b.mpg

second scenario:
1. start "gtv a.mpg &"
2. start another one "gtv b.mpg &"

Actual Results
first scenario: 
   gtv vanishes in the hell
second scenario:
   this produces the error message:
   'Fatal signal: Segmentation Fault (SDL Parachute Deployed)
    Xlib: unexpected async reply (sequence 0x583)!'

Expected Results:  It should or load the second film or open a
second gtv window
Comment 1 Elton Woo 2002-09-08 18:03:50 EDT
I have recently done a clean,fresh re-install of ((null), acquired and installed
all available packages via up2date. Kernel is 2.4.8-14. CPU: AMD Athlon 1.0 Gb,
NOT OVERCLOCKED, System memory: 512 Mb (PC-100 RAM), Video subsystem: Viewsonic 17
(Viewsonic 17GS), 3D Force 32b Plus AGP card with 32 Mb RAM, Screen resolution:
1024 x 768, 32-bit true colour.

This problem *is* persistent. The very _same mpegs_ which I can play with Xine,
fail to load with gtv, OR I get only sound, OR, the viewing-screen loads as 
a black window (no image, or animation), OR the viewing screen fails to load, 
and / or gtv merely locks up hard.

Elton Woo
Comment 2 Bill Nottingham 2006-08-07 15:06:55 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 12:31:03 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.